Comment 148 for bug 541620

Joshua O'Leary (jmoleary) wrote :

Hi Linuxexperte,
Here is the screenshot (this was the best one I could find).
Note: they were before I upgraded to Maverick (Lucid). However, the error is still the same.